from django.urls import path
from accounts import views


urlpatterns = [
    path('login/', views.LoginView.as_view(), name='login'),
    path('logout/', views.LogoutView.as_view(), name='logout'),
    path('register/', views.RegisterView.as_view(), name='register'),
    path('users/<int:id>/detail/', views.UserDetailView.as_view(), name='user_detail'),
    path('users/<int:id>/update/', views.UserUpdateView.as_view(), name='user_update'),
    path('users/<int:id>/change-pass/', views.UserPasswordChangeView.as_view(), name='user_change_pass')
]
