from django.views.generic import RedirectView
from web.views.article import (
    ArticleDetailView,
    ArticleIndexView,
    ArticleUpdateView,
    ArticleCreateView,
    ArticleDeleteView
)
from web.views.comment import (
    CommentCreateView,
    CommentUpdateView,
    CommentDeleteView
)


class MainPageRedirectView(RedirectView):
    pattern_name = 'main_page'
